session-id: voip-3be3bda933-20130326_124936
Task 09450: You want to find an expensive restaurant and it should serve swedish food. If there is no such venue how about mediterranean type of food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: swedish food expensive
system: There are 57 restaurants in the expensive price range . What type of food do you want?
user: swedish
system: I'm sorry but there is no restaurant serving swedish food
user: mediterranean
system: Could you please repeat that?
user: mediterranean
system: There are 2 restaurants serving mediterranean in the expensive price range . What area would you like?
user: any
system: la mimosa serves mediterranean food in the expensive price range
user: address
system: la mimosa is a great restaurant
user: address
system: Sure , la mimosa is on Thompsons Lane Fen Ditton
user: phone number
system: The phone number of la mimosa is 01223 362525 .
user: thank you good bye
